import { createSlice } from '@reduxjs/toolkit';

const groupChoose = createSlice({
   name: 'groupChoose',
   initialState: '',
   reducers: {
      setGroupChoose: (state, action) => {
         return action.payload;
      },
   },
});

export const { setGroupChoose } = groupChoose.actions;
export default groupChoose.reducer;